FOREIGN_IDF_TEST(3)

EXPERIMENTAL_FUNC
foreign_idf_test - Test if a file is part of an IDF file set.

SYNOPSIS
#include <karma_foreign.h>

flag foreign_idf_test

(CONST char *filename)

DESCRIPTION
Test if a file is part of an IDF file set.

filename
    The name of the ".idf" header file in the IDF file set.

RETURN VALUE
TRUE if the file is part of an IDF file set, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/